AnsweredAssumed Answered

DB2 versions and fixpacks supported by ArcGIS Server 10.3

Question asked by nrschlj2 on Apr 2, 2015
Latest reply on Apr 3, 2015 by nrschlj2

http://desktop.arcgis.com/en/desktop/latest/get-started/system-requirements/database-requirements-db2.htm

This page does not indicate if ArcGIS for Server 10.3 can be used with IBM DB2 version 10.5 fix pack 5.  Can someone please tell me if it can?

Outcomes